@import "../base/variable.scss";
@import "../base/mixins.scss";

.dashboard_section {
    .dashboard_inner {
        .right_side_wrap {
            @include clearfix();
            .my_order_detail {
                padding: 50px;
                .left_area{
                    border-right: 1px solid $border_line;
                    .left_header{
                        a{
                            h2{
                                color: $primary_color;
                                font-size: 36px;
                                font-size: 600;
                                i{
                                    color: $left_arrow;
                                    padding-right: 15px;
                                }
                            }
                        }
                    }
                    .inner_area{
                        padding-top: 30px;
                        p{
                            font-size: 14px;
                            font-weight: 500;
                            padding-bottom: 20px;
                            line-height: 17px;
                            a{
                                color: $primary_color;
                                background-color: $input;
                                border-radius: 10px;
                                padding: 5px 10px;
                                margin-left: 10px;
                            }
                        }
                    }
                    .inform_area{
                        box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.25);
                        border-radius: 15px;
                        padding: 0 30px;
                        margin-top: 40px;
                        margin-right: 25px;
                        @include clearfix();
                        .left_content{
                            float:left;
                            position: relative;
                            margin-top:-5px;
                            h5{
                                font-size: 24;
                                font-weight: 600;
                                background-color: $red;
                                color: $white;
                                border-radius: 5px 5px 30px 30px;
                                line-height: 55px;
                                height:60px;
                                padding: 0 72px;
                                position: absolute;
                                //margin-top: -6px;
                            }
                        }
                        .right_content{
                            float:right;
                            p{
                                font:14px;
                                font-weight: 500;
                                padding-top: 20px;
                            }
                        }
                        .content{
                            padding-top: 80px;
                            p{
                                font-size: 14px;
                                font-weight: 500;
                                padding-bottom: 20px;
                                line-height: 17px;
                                span{
                                    font-size: 36px;
                                    font-weight: 700;
                                    color: $primary-color;
                                    padding-right: 8px;
                                }
                            }
                        }
                    }
                }
                .right_area{
                    @include clearfix();
                    h2{
                        color: $primary_color;
                        font-size: 36px;
                        font-size: 600;
                    }
                    .inner_area{
                        padding-top: 30px;
                        padding-right: 70px;
                        .price_area {
                            ul {
                                li {
                                    @include clearfix();
                                    .left {
                                        float: left;
                                        padding-bottom: 20px;
                                        p {
                                            color: $black;
                                            font-size: 14px;
                                            font-weight: 500;
                                            line-height: 17px;
                                        }
                                    }
                                    .right {
                                        float: right;
                                        padding-bottom: 20px;
                                        p {
                                            color: $black;
                                            font-size: 14px;
                                            font-weight: 500;
                                            line-height: 17px;
                                        }
                                    }
                                }
                            }
                        }
                        .total_area {
                            color: $black;
                            font-weight: 500;
                            border-top: 2px solid $input;
                            padding-top: 20px;
                            padding-bottom: 40px;
                            border-bottom: 2px solid $input;
                            .left {
                                float: left;
                                p {
                                    color: $black;
                                    font-size: 14px;
                                    font-weight: 500;
                                    line-height: 17px;
                                }
                            }
                            .right {
                                float: right;
                                p {
                                    color: $black;
                                    font-size: 18px;
                                    font-weight: 500;
                                    line-height: 17px;
                                }
                            }
                        }
                    }
                }    
            }
        }
    }
}




/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}

@media (min-width: 1200px) and (max-width: 1399px){
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .dashboard_section{
        .dashboard_inner{
            .right_side_wrap{
                .my_order_detail{
                    .left_area{
                        border-right:none;
                    }
                    .right_area{
                        padding-top:50px;
                    }
                }
            }
        }
    }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    .dashboard_section{
        .dashboard_inner{
            .right_side_wrap{
                .my_order_detail{
                    padding: 15px;
                    .left_area{
                        border-right:none;
                        .inform_area{
                            margin-top: 10px;
                            padding: 0 17px;
                            .content{
                                p{
                                    span{
                                        font-size:28px;
                                        padding-right: 6px;
                                    }
                                }
                            }
                            .left_content{
                                h5 {
                                    line-height: 50px;
                                    height: 53px;
                                    padding: 0 66px;
                                }
                            }
                            .right_content{
                                
                                p {
                                    padding-bottom: 15px;
                                }
                            }
                        }
                    }
                    .right_area{
                        padding-top: 30px;
                        h2{
                            font-size: 28px;
                        }
                    }
                }
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .dashboard_section{
        .dashboard_inner{
            .right_side_wrap{
                .my_order_detail{
                    .left_area{
                        border-right:none;
                        .inform_area{
                            margin-top: 18px;
                        }
                    }
                    .right_area{
                        padding-top: 20px;
                    }
                }
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .dashboard_section{
        .dashboard_inner{
            .right_side_wrap{
                .my_order_detail{
                    padding: 25px;
                    .left_area{
                        border-right:none;
                        .inner_area{
                            p{
                                padding-bottom:15px;
                            }
                        }
                        .inform_area{
                            margin-top: 20px;
                            margin-right: 10px;
                            .content{
                                p{
                                    span{
                                        font-size:28px;
                                        padding-right: 6px;
                                    }
                                }
                            }
                            .left_content{
                                h5 {
                                    line-height: 50px;
                                    height: 53px;
                                    padding: 0 66px;
                                }
                            }
                            .right_content{
                                padding-top: 40px;
                                p {
                                    padding-bottom: 15px;
                                }
                            }
                        }
                    }
                    .right_area{
                        padding-top: 20px;
                        h2{
                            font-size: 28px;
                        }
                        .inner_area{
                            padding-top:15px;
                            padding-right: 10px;
                            .total_area{
                                padding-top:15px;
                                padding-bottom: 34px;
                            }
                        }
                    }
                }
            }
        }
    }
 }

/* Smaller phones */
@media (max-width: 360px) {
    .dashboard_section{
        .dashboard_inner{
            .right_side_wrap{
                .my_order_detail{
                    padding: 25px;
                    .left_area{
                        border-right:none;
                        .inner_area{
                            p{
                                padding-bottom:15px;
                            }
                        }
                        .inform_area{
                            margin-top: 17px;
                            margin-right: 2px;
                            .content{
                                p{
                                    span{
                                        font-size:28px;
                                        padding-right: 6px;
                                    }
                                }
                            }
                            .left_content{
                                h5 {
                                    line-height: 50px;
                                    height: 53px;
                                    padding: 0 66px;
                                }
                            }
                            .right_content{
                                padding-top: 40px;
                                p {
                                    padding-bottom: 15px;
                                }
                            }
                        }
                    }
                    .right_area{
                        padding-top: 40px;
                        h2{
                            font-size: 28px;
                        }
                        .inner_area{
                            padding-top:15px;
                            padding-right: 10px;
                            .total_area{
                                padding-top:15px;
                                padding-bottom: 34px;
                            }
                        }
                    }
                }
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 320px) {
    
}